.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    width: inherit;
    padding-left: 5px;
    margin-bottom: 10px;
    font-family: Eutemia;
    color: #f2fa86;
}

.genre-info {
    justify-content: center;
    font-family: Lady;
    font-size: 1.7em;
}

h4:hover {
    color: #f2fa86;
}
